<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <ImageView
            android:id="@+id/iv_bg"
            android:layout_width="wrap_content"
            android:layout_height="100dp"
            android:scaleType="fitXY"
            android:src="@drawable/dynamic_thx_red_bg" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="@dimen/dynamic_default_dis_size_huge_more"
            android:text="向您的热心表达我的谢意"
            android:textColor="@color/dynamic_white"
            android:textSize="@dimen/dynamic_default_text_size_big" />

        <ImageView
            android:id="@+id/sdv_head"
            android:layout_width="@dimen/dynamic_head_size_big"
            android:layout_height="@dimen/dynamic_head_size_big"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="64dp"
            android:src="@drawable/dynamic_head_place_hold_pic"/>
    </RelativeLayout>

    <com.yidianling.dynamic.thank.view.ThxSelectView
        android:id="@+id/tsv_select"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/dynamic_default_dis_size"
        android:layout_marginTop="@dimen/dynamic_default_dis_size" />

    <com.ydl.ydlcommon.view.RoundCornerButton
        android:id="@+id/rcb_submit"
        style="?android:attr/borderlessButtonStyle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/dynamic_default_dis_size"
        android:text="发送"
        android:textColor="@color/dynamic_white"
        app:pa_round_btn_bg="#EB5835"
        app:pa_round_btn_radio_size="@dimen/dynamic_default_dis_size_micro" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dynamic_default_dis_size"
        android:layout_marginTop="@dimen/dynamic_default_dis_size"
        android:text="留言"
        android:textColor="@color/dynamic_default_text_color_hint"
        android:textSize="@dimen/dynamic_default_text_size_small"
        android:visibility="gone" />

    <EditText
        android:id="@+id/et_msg"
        android:layout_width="match_parent"
        android:layout_height="150dp"
        android:layout_marginLeft="@dimen/dynamic_default_dis_size"
        android:layout_marginRight="@dimen/dynamic_default_dis_size"
        android:layout_marginTop="@dimen/dynamic_default_dis_size"
        android:background="@drawable/dynamic_shape_gray_round"
        android:gravity="top"
        android:padding="@dimen/dynamic_default_dis_size"
        android:text="谢谢您的真诚帮助！"
        android:visibility="gone" />

    <com.ydl.ydlcommon.view.RoundCornerButton
        android:id="@+id/rcb_msg_submit"
        style="?android:attr/borderlessButtonStyle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dynamic_default_dis_size"
        android:layout_marginRight="@dimen/dynamic_default_dis_size"
        android:layout_marginTop="@dimen/dynamic_default_dis_size"
        android:text="只留个言感谢"
        android:visibility="gone"
        app:pa_round_btn_radio_size="@dimen/dynamic_default_dis_size_micro"
        app:pa_round_stroke_color="#D5D5D5"
        app:pa_round_stroke_width="1dp" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/dynamic_default_dis_size"
        android:layout_marginLeft="@dimen/dynamic_default_dis_size"
        android:layout_marginTop="@dimen/dynamic_default_dis_size_huge_more"
        android:text="TA已收到的感谢" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/dynamic_divide_line_stroke_width"
        android:background="@color/dynamic_divide_color" />
</LinearLayout>
